import { TiniElement } from 'tinijs';
export declare class Icon0SquareFillComponent extends TiniElement {
    static readonly defaultTagName = "icon-0-square-fill";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
